WordPress.org

Support

Support » Reviews » Easy and powerful

Easy and powerful

  • I was using JetPack 2.0.2 untill I installed WordPress 3.5.

    A problem with wp-config and the memory allowed was solved directly by the creators the same day I posted it in WordPress.

    Goog work, attention and results. 5/5

  • The topic ‘Easy and powerful’ is closed to new replies.